@charset "utf-8";
/* Webpage_eng */
.t {font-size: 17px;line-height: 140%;font-weight: bold;color: #5087ba;font-family: Arial, Helvetica, sans-serif;}
.s-t {font-size: 15px;font-style: italic;line-height: 170%;font-weight: bold;color: #5087ba;font-family:Verdana, Arial, Helvetica, sans-serif;}
.txt {font-size: 12px;line-height: 170%;color: #333;font-family:Verdana, Arial, Helvetica, sans-serif;}
.txt ul{margin:3px 0px 0px 20px;list-style-type: square;}
#rc .news p{margin:6px 0px;}

#rc .news .product-spec table, #rc .news .product-spec td{background-color:#fff;color: #333;}
#rc .news .product-spec .spec table{font-size:12px;color:#333;background-color:#666;}
#rc .news .product-spec .spec th {font-size: 11px;background-color:#ccc;}
#rc .news .product-spec .spec td {font-size: 11px;background-color:#f4f4f4;text-align: center;}

#rc .news .product-spec .spec th a:link, #rc .news .product-spec .spec th a:visited {text-decoration:underline;background-color:#ccc;}
#rc .news .product-spec .spec th a:hover {text-decoration:none; color:#069;background-color:#ccc;}

/* Newsletter */
.product-spec table, .product-spec td{background-color:#fff;line-height: 140%;color:#333;font-family: Helvetica, sans-serif;}
.product-spec .spec table{font-size:12px;background-color:#666;font-family: Helvetica, sans-serif;}
.product-spec .spec th {font-size: 11px;background-color:#ccc;font-family:Helvetica, sans-serif;}
.product-spec .spec td {font-size: 11px;background-color:#f4f4f4;text-align: center;font-family: Helvetica, sans-serif;}

.note {	font-size: 9px;line-height: 180%;color: #666;}



